GRANT SELECT ON posnctl.nbbposn TO MUWS_GEN_RL;

GRANT SELECT ON posnctl.ntrpcls TO MUWS_GEN_RL;

GRANT SELECT ON payroll.ptresoc TO MUWS_GEN_RL;

GRANT SELECT ON payroll.ptrpgrp TO MUWS_GEN_RL;

GRANT SELECT ON payroll.PTVECIP TO MUWS_GEN_RL;

GRANT SELECT ON payroll.PTRESOC TO MUWS_GEN_RL;